/* Blue */
/* As hex codes */

.color-blue-0 { color: #0099CC }	/* Main Primary color */
.color-blue-1 { color: #16C2FB }
.color-blue-2 { color: #03C0FF }
.color-blue-3 { color: #007095 }
.color-blue-4 { color: #005875 }



/* As RGBa codes */

.rgba-blue-0 { color: rgba(  0,153,204,1) }	/* Main Primary color */
.rgba-blue-1 { color: rgba( 22,194,251,1) }
.rgba-blue-2 { color: rgba(  3,192,255,1) }
.rgba-blue-3 { color: rgba(  0,112,149,1) }
.rgba-blue-4 { color: rgba(  0, 88,117,1) }


/* Orange */
/* As hex codes */

.color-orange-0 { color: #F58807 }	/* Main Primary color */
.color-orange-1 { color: #FFB967 }
.color-orange-2 { color: #FEA63D }
.color-orange-3 { color: #BF6800 }
.color-orange-4 { color: #965200 }



/* As RGBa codes */

.rgba-orange-0 { color: rgba(245,136,  7,1) }	/* Main Primary color */
.rgba-orange-1 { color: rgba(255,185,103,1) }
.rgba-orange-2 { color: rgba(254,166, 61,1) }
.rgba-orange-3 { color: rgba(191,104,  0,1) }
.rgba-orange-4 { color: rgba(150, 82,  0,1) }